Bug 161072 - update mail/davmail to 3.9.4
Summary: update mail/davmail to 3.9.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-27 17:00 UTC by John Hein
Modified: 2011-11-02 17:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.15 KB, patch)
2011-09-27 17:00 UTC, John Hein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Hein 2011-09-27 17:00:26 UTC
davmail-3.9.4 was released in mid September, 2011.

release notes ...
https://sourceforge.net/projects/davmail/files/davmail/3.9.4/releasenotes.txt

I saw no regressions from 3.9.3 - tested imap & pop & caldav using a 2010 exchange
server.
Comment 1 Edwin Groothuis freebsd_committer 2011-09-27 17:00:34 UTC
Maintainer of mail/davmail,

Please note that PR ports/161072 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161072

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-09-27 17:00:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Pawel Pekala freebsd_committer 2011-11-01 19:17:19 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2011-11-02 17:38:25 UTC
pawel       2011-11-02 17:38:12 UTC

  FreeBSD ports repository

  Modified files:
    mail/davmail         Makefile distinfo 
  Log:
  Update to version 3.9.4
  
  Release notes:
  https://sourceforge.net/projects/davmail/files/davmail/3.9.4/releasenotes.txt
  
  PR:             ports/161072
  Submitted by:   John Hein <jhein@symmetricom.com>
  Approved by:    maintainer timeout (4 weeks)
  
  Revision  Changes    Path
  1.7       +2 -2      ports/mail/davmail/Makefile
  1.6       +2 -2      ports/mail/davmail/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"